body, p, label, form, h1, h2, h3, h4, h5, h6{
	margin:0px;
	padding:0px;

}
a { 
	outline:none; 
	text-decoration:none;
	border:0;
	cursor:pointer;
	color:#6a6a6a;
}

p{
	text-align:justify;
	font-size: 13px;
	
}

img{border:0;}
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#6a6a6a;
	line-height:20px;	
	background: url(../img/bg2.gif) repeat-x #fff;
}
.mainDiv{width: 1100px; margin:0 auto;}
.headerDiv{
	height: 78px;
	width: 100%;
	overflow: hidden;
	background: url(../img/hbg.gif) repeat-x  #ebebeb;
	}
.headerDiv .hleft{float: left; width: 415px;}
.headerDiv .hleft h1{font-size:23px; font-weight: bold; margin-top: 10px; margin-bottom: 0; color: #3767AF; text-shadow: 1px 1px #fff;}
.headerDiv .hleft h2{font-size:15px; font-weight: normal; margin-top: 0px; margin-bottom: 0; text-transform: uppercase;}
.headerDiv .hleft h6{font-size:13px; font-weight: normal; text-align: left; margin-top: 0; }
.headerDiv .hright{float: right; width: 49%;}
.headerDiv .hright .btnCont{  float: right; width: 58%;}
/*.headerDiv .hright .btnCont{  float: right; width: 52%;}*/
.headerDiv .hright .btnMain{ float: left; width: 172px; height: 35px; margin:0 auto; background-color: #fefefe; border-top:0 #fefefe solid;border-right:1px #fefefe solid;border-bottom:1px #fefefe solid;border-left:1px #fefefe solid; border-radius:0 0 5px 5px; position: fixed; z-index: 100000000;}
.headerDiv .hright .btnMain .btn{ width: 170px; height: 34px; padding:0 15px; margin:0 auto; background-color: #3767AE; color: #fff; border-top:0 #3767AE solid;border-right:1px #3767AE solid;border-bottom:1px #3767AE solid;border-left:1px #3767AE solid; border-radius:0 0 5px 5px;  }
.headerDiv .hright .btnMain1{ float: left; width: 119px; height: 35px; margin:0 auto 0 177px; background-color: #fefefe; border-top:0 #fefefe solid;border-right:1px #fefefe solid;border-bottom:1px #fefefe solid;border-left:1px #fefefe solid; border-radius:0 0 5px 5px;  position: fixed; z-index: 100000000;}
.headerDiv .hright .btnMain1 .btn1{ width: 117px; height: 34px; padding:0 15px; margin:0 auto; background-color: #3767AE; color: #fff; border-top:0 #3767AE solid;border-right:1px #3767AE solid;border-bottom:1px #3767AE solid;border-left:1px #3767AE solid; border-radius:0 0 5px 5px; }


.headerDiv .hright .btnMain .btn a{color: #fff; line-height: 33px; font-size: 14px; text-align: center; text-transform: uppercase; font-weight: bold;}
.headerDiv .hright .btnMain1 .btn1 a{color: #fff; line-height: 33px; font-size: 14px; text-align: center; text-transform: uppercase; font-weight: bold;}

.menuDiv{width: 1100px; }
.menuFix{	width:100%;	height:35px;	margin:0 auto; float: right; }

	.mnuItem{	width:auto;	height:35px;	line-height:39px;		text-align:center;		color:#6583a9;	float:left;	text-transform:uppercase;
	font-weight:bold;	font-size:13px;		padding:0 13px;	font-weight:normal;}
	.mnuItem:hover{	width:auto;	height:35px;	line-height:39px; text-align:center; background-color: #3767af;	float:left;	text-transform:uppercase;
		font-size:13px;		padding:0 13px;	font-weight:normal;}
	.Uactive{	width:auto;	height:35px;	line-height:39px;		text-align:center; background-color: #3767af;		float:left;	text-transform:uppercase;
	font-size:13px;		padding:0 23px;	font-weight:normal;}
.mnuItem a{color:#6583a9; }	
.mnuItem a:hover {color: #fff;}
.Uactive a{color: #fff;} 	

.bannerDiv{width: 100%; height: 220px;}
.newsDiv{width: 100%; height: 35px; margin-top: 10px;}
.newsDiv h2{color:#6583a9;  font-size: 14px; font-weight: bold;  width: 65px;  float: left;}
.newsDiv p{ width: 500px; float: left; line-height: 35px;font-size:13px;  }
.contentDiv{width: 100%; /*height: 324px;*/ padding:15px 0px; height:auto;}
.contentDiv .contentD1{float: left;width: 383px; margin-right: 15px; }
.contentDiv .contentD1 h2{font-size: 15px; margin-bottom:14px; font-weight: bold; }
.contentDiv .contentD1 a:hover{text-decoration: underline;}
.contentDiv .hgtcont {background-color:#f4f4f4; border:1px solid #e6e6e6;}
.contentDiv .hgtcont .dateDiv {padding:3px 10px;}
.contentDiv .hgtcont h3 {width: 100%; height: 28px; line-height: 1.8; color: #6583a9; background: url(../img/box.gif) repeat-x; background-color:#fafafa; font-size: 15px; text-align: center; text-transform: uppercase; font-weight: normal; margin-bottom: 10px;}
a.btn{background:#FF6600; font-size:13px; padding:5px 10px; color:#FFFFFF; text-decoration:none !important; -moz-transition: all ease 0.3s; -o-transition: all ease 0.3s; -ms-transition: all ease 0.3s; transition: all ease 0.3s;}
a.btn:hover {background:#000000; color:#FFFFFF !important;}

.contentDiv .contentD2{float: left;width: 296px; margin-right: 15px;}
.contentDiv .contentD2 .contDiv{width: 100%; height: 345px; background-color:#f4f4f4; border:1px solid #e6e6e6; }
.contentDiv .contentD2 .dateDiv{padding: 0 15px; }
.contentDiv .contentD2 .contDiv h3{width: 100%; height: 28px; line-height: 1.8; color: #6583a9; background: url(../img/box.gif) repeat-x; background-color:#fafafa; font-size: 15px; text-align: center; text-transform: uppercase; font-weight: normal; margin-bottom: 10px;}
.contentDiv .contentD2 .contDiv .dateDiv h4{width: 100%; height: 28px; line-height: 1.5; font-size: 14px; text-align: center; text-transform: uppercase;}

.contentDiv .contentD3{float: left;width: 383px;}
.contentDiv .contentD3 .contDiv{width: 100%; height: 345px; background-color:#f4f4f4; border:1px solid #e6e6e6; }
.contentDiv .contentD3 .dateDiv{padding: 0 15px; }
.contentDiv .contentD3 .contDiv h3{width: 100%; height: 28px; line-height: 1.8; color: #6583a9;background: url(../img/box.gif) repeat-x; background-color:#fafafa; font-size: 15px; text-align: center; text-transform: uppercase;font-weight: normal; margin-bottom: 14px;}
.contentDiv .contentD3 .contDiv .dateDiv h4{width: 100%; height: 28px; line-height: 1.5; font-size: 14px; text-align: center; text-transform: uppercase;}

.secontDiv{width: 100%; height: 100px; background: url(../img/secont.gif) repeat-x;}
.dateimg{vertical-align: middle;}
.dateH{text-align: center;text-transform: uppercase; }
.footerDiv{width: 100%; height: 40px; line-height: 35px; text-align: center; background-color: #ebebeb; font-size: 13px;}
.footerDiv .fcontDiv{width: 1100px; margin: auto;height: auto;}
.footerDiv .fcontDiv .left{ width: 50%; float: left; text-align: left;}
.footerDiv .fcontDiv .right{ width: 48%; float: right; text-align: right; margin-right: 10px;}
.footerDiv .fcontDiv .right .rightf{ width: 49%; float: left; text-align: left;}
.datetable tr td{padding: 5px 5px 5px 0 ; font-size: 14px;}


<!-- CSS for slider banner starts here -->
#contentBkg {
    background-image: url("../img/slider-bg.png");
    background-repeat: repeat;
    border-bottom: 1px solid #F5F5F5;
    width: 100%;
    z-index: 10;
}
#content {
    display: block;
    margin: auto;
    width: 1110px;
    z-index: 1;
}
#homeSlider {
    height: 220px;
    overflow: hidden;
    position: relative;
    z-index: 0;
}
.flexslider {
    border: medium none;
    border-radius: 0 0 0 0;
    box-shadow: none;
    height: 220px;
    margin: 0;
    width: 1100px;
}
#homeSlider .flex-direction-nav a {
    opacity: 1;
    position: static;
}
#homeSlider .flex-direction-nav a {
    cursor: pointer;
    height: 80px;
    margin-top: -90px;
    position: absolute;
    top: 72%;
    transition: all 300ms ease 0s;
    width: 165px;
    color: transparent;
}
#homeSlider .flex-direction-nav a img {
    left: -1px;
    position: absolute;
    top: 0;
}
#homeSlider .flex-direction-nav .flex-next img {
    left: 25px;
}
#homeSlider .flex-prev {
    background: url("../img/preloader.gif") no-repeat scroll 85px 32px, url("../img/sliderArrows1.png") no-repeat scroll 151px 34px rgba(245, 245, 245, 0.5);
    left: -140px;
    z-index: 999999;
}
#homeSlider .flex-prev:hover {
    background: url("../img/preloader.gif") no-repeat scroll 85px 32px, url("../img/sliderArrows1.png") no-repeat scroll 151px 34px rgba(245, 245, 245, 0.6);
}
#homeSlider .flex-next {
    background: url("../img/preloader.gif") no-repeat scroll 85px 32px, url("../img/sliderArrows2.png") no-repeat scroll 10px 34px rgba(245, 245, 245, 0.5);
    right: -140px;
}
#homeSlider .flex-next:hover {
    background: url("../img/preloader.gif") no-repeat scroll 85px 32px, url("../img/sliderArrows2.png") no-repeat scroll 10px 34px rgba(245, 245, 245, 0.6);
}
#homeSlider .captions {
    height: 220px;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 50%;
    z-index: 99998;
}
#homeSlider .captions:after {
    border-bottom: 700px solid rgba(11, 23, 26, 0.7);
    border-right: 500px solid transparent;
    content: "";
    display: block;
    height: 0;
    width: 892px;
   
}
#homeSlider .captions {
}
#homeSlider .captions li {
    display: none;
    left: 40px;
    position: absolute;
    top: 18px;
    width: 250px;
}
#homeSlider .captions li:first-child {
    display: block;
}
#homeSlider .captions h3 {
    color: #FFFFFF;
    font-family: 'Imprima',sans-serif;
    font-size: 40px;
    font-weight: 500;
    margin-bottom: 5px;
    text-shadow: 0 2px 2px rgba(255, 255, 255, 0.5);
    
}
#homeSlider .captions h4 {
    margin-top: 60px;
    color: #F5F5F5;
    font-family: 'Imprima',sans-serif;
    font-size: 27px;
    font-weight: 500;
    margin-bottom: 5px;
    line-height: 28px;
    text-shadow: 0 2px 2px rgba(255, 255, 255, 0.3);
}
#homeSlider .captions p {
    color: #FCFCFC;
    font-size: 16px;
    font-weight: 400;
    width: 260px;
}

